From 3c64200295918d9931c0607d63e9e63d2acb1d88 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 15 2016 15:02:41 +0000
Subject: [PATCH 332/1001] Text cleanup.


---

diff --git a/hubs/widgets/fedmsgstats.py b/hubs/widgets/fedmsgstats.py
index a71f1b0..cbb920f 100755
--- a/hubs/widgets/fedmsgstats.py
+++ b/hubs/widgets/fedmsgstats.py
@@ -17,7 +17,7 @@ template = jinja2.Template("""
 <div class="stats-container row">
   <div class="col-sm-7 col-md-12 col-lg-7">
   <table class="stats-table">
-    <tr><th>subscribers</th><th>Subscribed_to</th></tr>
+    <tr><th>subscribers</th><th>subscribed to</th></tr>
     <tr class="text-info"><td>{{subscribers_text}}</td><td class="text-center">{{subscribed_text}}</td></tr>
   </table>
   </div>

